.. nodoctest

.. _sage.algebras.affine_nil_temperley_lieb:

Affine nilTemperley Lieb Algebra of type A
==========================================

.. This file has been autogenerated.


.. automodule:: sage.algebras.affine_nil_temperley_lieb
   :members:
   :undoc-members:
   :show-inheritance:
   

